# trayicon.hidewindow Hides the window, associated with trayicon
Usage
    trayicon.hidewindow
        @description
    Hides the window, associated with trayicon
Syntax Specification
    trayicon.hidewindow
        @description
    Hides the window, associated with trayicon
See also
trayicon.show, trayicon.hide

Index, Commands

KVIrc 4.3.1.6366 Documentation
Generated by george at Tue Aug 30 12:59:38 2016